{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-icon-theme/deepin-icon-theme",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-icon-theme_function_icon_display",
            "desc": "Test the display of icons in the deepin-icon-theme"
        }
    ]
}